package cn.com.poc.data_analyze.entity;

/**
 * @author alex.yao
 * @date 2024/12/20
 */
public class AgentDataAnalyzeApiChannelEntity {

    private String dateTime;

    private Double count;

    public String getDateTime() {
        return dateTime;
    }

    public void setDateTime(String dateTime) {
        this.dateTime = dateTime;
    }

    public Double getCount() {
        return count;
    }

    public void setCount(Double count) {
        this.count = count;
    }
}
